{
    "contact-support": "Contact Support",
    "dashboard": "Dashboard",
    "our-team-will-verify-it-asap-thanks-for-your-cooperation": "Unlock all features by updating your subscription.",
    "please-make-the-payment-and-send-the-receipt-to-staff-email-whatsapp": "Please make the payment and send the receipt to [staff email/WhatsApp].",
    "uncommented-tasks": "Uncommented Tasks",
    "unlock-all-features-by-updating-your-subscription": "Our team will verify it ASAP. Thanks for your cooperation!",
    "you-have-not-commented-on-study-group-below": "You have not commented on study group below",
    "you-may-contact-support-via-the-details-below-if-necessary": "You may contact support via the details below if necessary."
}
